.SectionLabel {
	color:#91221e! important;
}
.Spotlight .SectionLabel:after{
	border-bottom: none !important;
}
html:not(.t-safari) .TextButton,.TextButton {
	background: none !important;
    color: #000 !important;
    background-color: #dda8a6 !important;
}
h1, .h1, .PageTitle {
	color: #2c4f71! important;
}
h1:after {
	border-bottom: none !important;
}
h2, .h2 {
	color: #91221e! important;
}
